Попытка заставить Dymo 4XL работать с использованием Pi Zero W в качестве сервера печати - proUbuntu
0 голосов
/

Я так потерян. Я не знаю, что делать.

Я следовал этим инструкциям , пока не добрался до той части, где он заставил меня скачать SDK. Я не знал, как следовать за шагами после этого.

Итак, то, что я сделал, следовало этим инструкциям после этого, вплоть до того, как мне пришлось добавить принтер. Вместо этого я следовал старым инструкциям после этого и делал это через веб-интерфейс. Тем не менее, когда я иду, чтобы добавить принтер, в нем не указан dymo 4xl в качестве модели. Он имеет только одну модель, и это "принтер этикеток DYmo (en)".

Итак ... что мне делать? Что я сделал не так?

Ответы [ 2 ]

0 голосов
/

Только к вашему сведению: если вам нужен принтер для этикеток, не покупайте DYMO с этого момента.

Я связался с их службой поддержки и, хотя на их веб-сайте не было должным образом упомянуто, на данный момент они перестали поддерживать Linux.

0 голосов
/

В вашей первой ссылке часть SDK содержит неверную ссылку. Попробуйте загрузить файл с:

http://www.dymo.com/en-US/dymo-label-sdk-and-cups-drivers-for-linux-dymo-label-sdk-cups-linux-p--1#

После загрузки файла вам необходимо извлечь драйверы следующим образом:

tar zxvf dymo-cups-drivers-1.4.0.tar.gz

Это создаст папку dymo-cups-drivers-1.4.0.5, после чего вы сможете продолжить настройку.

...